@import "../../../../../../assets/sass/scss/variables";
.alert {
    width: 100%;
    margin-right: 10px;
    background-color: $quarantined;
    font-family: $font-secondary;
    border-radius: 8px;
    color: $body-bg;
}